Skip to main content
POST
/
api
/
apps
/
{driveItemId}
/
publish
cURL
curl --request POST \
  --url https://api.kazzle.app/api/apps/{driveItemId}/publish \
  --header 'Authorization: Bearer <token>'
{
  "ok": true,
  "deployed": true,
  "deploySkipped": true,
  "deployError": "<string>",
  "url": "<string>",
  "appFlyName": "<string>",
  "targetAppId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.kazzle.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Better Auth JWT token

Path Parameters

driveItemId
string
required

Query Parameters

skipDeploy
string

Response

200 - application/json

Successful response

ok
boolean
required
deployed
boolean
deploySkipped
boolean
deployError
string
url
string
appFlyName
string
targetAppId
string